
Redmine - Defect #1239

Repository Statistics doesn't show up

2008-05-15 05:10 - Steven Vo

Status: Closed Start date: 2008-05-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Please refer to the attached screenshot. It showed "internal error" when I clicked on repository statistics.

Related issues:

Is duplicate of Redmine - Defect #598: Statistics for subversion is not working Closed 2008-02-04

History

#1 - 2008-05-15 15:17 - Anonymous

I see this too.  Redmine-0.7.1 running on Windows XP

#2 - 2008-05-16 00:40 - Eric Davis

Could you supply the results of your logfile (e.g. @log/production.log).  You should be able to reload the page and see at least two long exception

messages.

#3 - 2008-05-16 04:04 - Steven Vo

- File repository_statistics_logs.txt added

The logs file is attached.

#4 - 2008-05-16 17:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.7.0-RC1)

- Resolution set to Invalid

Same as #598. I've just added it to the FAQ.

Files

sc001.png 19.1 KB 2008-05-15 Steven Vo

repository_statistics_logs.txt 8.05 KB 2008-05-16 Steven Vo
